.copyright {  font-family: "Times New Roman", Times, serif; font-size: 10px; line-height: 11px; font-weight: lighter}
.Lead_In { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; text-decoration: none; font-weight: lighter; padding-bottom: -10px }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; line-height: 26px; text-decoration: none; font-weight: bold; color: #333333}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 15px; text-decoration: none; font-weight: bold; color: #333333}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 20px; text-decoration: none; font-weight: bold; color: #333333}
.sidebar { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13.5px; font-weight: normal; color: #FFFFFF; text-decoration: none}
b { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; text-decoration: none; font-weight: bold; list-style-image: url(/Images/bullet.gif) }
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13.5px; font-weight: normal; text-decoration: none; list-style-image: url(/Images/bullet.gif)}
blockquote { font-family: "Times New Roman", Times, serif; font-size: 16px; line-height: 18px; font-weight: lighter; text-decoration: none; list-style-image: url(/Images/bullet.gif) }
ol { font-family: "Courier New", Courier, mono; font-size: 15px; line-height: 17px; font-weight: normal; text-decoration: none; list-style-image: url(/Images/bullet.gif) }
.small_print { font-family: "Courier New", Courier, mono; font-size: 8px; line-height: 10.5px; text-decoration: none; font-weight: normal; list-style-image: url(/Images/bullet.gif) }
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13.5px;
	font-weight: normal;
	list-style-image: url(/Images/bullet.gif);
	color: #4465A9;
	text-decoration: none;
}
cite {  font-family: "Courier New", Courier, mono; font-size: 12pt; font-style: italic; line-height: 15px}
dfn {  font-family: "Courier New", Courier, mono; font-size: 14px; line-height: 16px}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	white-space: nowrap;
}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12.5pt; font-weight: normal}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; font-weight: normal; text-decoration: none; color: #4465A9}
h6 {  font-family: Arial, Helvetica, sans-serif; font-size: 8px; line-height: 10.5px; color: #4465A9; font-weight: normal; text-decoration: none}
